/* --------------------------- html y body -------------------------------------------------------*/
/*
 Colores: 
 Color1: 005482 (Azul: pie pag, etc)
 Color2: E7E6BA (Amarillo1: Fdo contenidos de página)
 Color3: 005482 (Turqueza: enlaces activos)
 Color4: D1C825 (Amarillo2)
 Color5: 666 (Gris: textos)
 Color6: ACAC8A (lineas)
 
 Tipografias utilizadas:
 font-family: 'Titillium Web', serif;
 http://fonts.googleapis.com/css?family=Titillium+Web
*/



/* --------------------------- Gral ------------------------------------------------------------- */

html{
	background-color:#005482;
	height: 100%;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	margin:0 auto;padding:0px;
	position:relative;
	width:100%;
    font-size:15px;color:#666;
}

p,a,h1,h2,h3,h4,div,span,th,td,dl,dt,dd,ul,li {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
}

a{text-decoration:none;outline-style:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover{color:#666;text-decoration:underline;}
a:active{color:#666;}




/* --------------------------- DIVs comunes ----------------------------------------------------- */

#toppage {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:100%;height:125px;
	clear:both;overflow:visible;
	z-index:6; 
	background-color:#fff;
}
.toppage_wrap {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:990px;height:125px;
	overflow:visible;
	text-align:left;
}

#content {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:100%;min-height:350px;
	clear:both;overflow:hidden;
	z-index:6;
	background-color:#E6E6E6;
}
.content_wrap {
	position:relative;float:none;
	margin:0 auto;padding:0 0 35px 0;
	width:990px;min-height:350px;
	overflow:hidden;
	text-align:left;
}

#sucursales {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:100%;min-height:110px;
	clear:both;overflow:hidden;
	z-index:6; 
}
.sucursales_wrap {
	position:relative;float:none;
	margin:0 auto;padding:30px 0 0 0;
	width:990px;min-height:80px;
	overflow:hidden;
	text-align:left;
	border-top:1px dotted #463232;
}

#footer {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:100%;min-height:130px;
	clear:both;overflow:hidden;
	z-index:6; 
}
.footer_wrap {
	position:relative;float:none;
	margin:0 auto;padding:0px;
	width:990px;min-height:130px;
	overflow:hidden;
	text-align:left;
}

/* --------------------------- DIVs contenidos -------------------------------------------------- */



/* Común: Cabecera de página */
h1.logo {
	position: relative;
	float: left;
	margin: 0 auto;
	padding: 0px 0 0 0;
	width: 290px;
	height: 115px;
	overflow: hidden;
}
h1.logo a {width:100%;height:100%;display:block;text-align:center;color:#000;text-decoration:none;font-family: 'Maven Pro', sans-serif;text-shadow:0 0 3px #666;}
h1.logo a strong {position:relative;float:none;width:100%;padding-top:10px;clear:both;font-size:110%;font-weight:bold;display:block;}
h1.logo a em {position:relative;float:none;width:100%;clear:both;font-size:35%;line-height:100%;font-weight:900;font-style:normal;display:block;}
h1.logo img{
	margin: 20px 0 0 0;
}



/* Menú */
ul.menuppal {
	position:relative;float:right;
	margin:0 auto;padding:92px 0 0 0;
	width:auto;min-height:25px;
	overflow:hidden;
}
/* Cantidad items del menú: (siempre no mas de 700px)
175px=700px: 4 items, 
140px=700px: 5 items, 
116px=700px: 6 items
Cambiar ancho en: ul.menuppal li
*/
ul.menuppal li {
	position:relative;float:left;
	margin:0 auto;
	height:30px;/*cambiar 'width' aqui*/
	overflow:hidden;
	text-align:center;font-weight:bold;
	list-style-type:none;
	padding: 0px 14px;
	width: auto;
}
ul.menuppal li:hover, ul.menuppal li.on {
	margin:0 auto;padding: 0px 14px;
	border-bottom:3px solid #005482;
}
ul.menuppal li a, ul.menuppal li a:visited {
	position:relative;float:left;
	margin:0 auto;padding: 0px;
	width:100%;height:100%;
	font-size:120%;color:#676767;text-decoration:none;text-transform:uppercase;
	font-family: 'Titillium Web', serif;
	overflow:visible;
}
ul.menuppal li a:hover, ul.menuppal li a:hover  {color:#005482;text-decoration:none;}
ul.menuppal li a.on {color:#005482;}




/* Común: Contenidos */
.content_wrap .unacol {
	position:relative;float:none;
	margin:0 auto;padding:15px 0 15px 0;
	width:990px;min-height:250px;
	overflow:hidden;
}
/* unacol:990=990 */
.content_wrap .doscol {
	position:relative;float:left;
	margin:0 auto;padding:15px 0 15px 0;
	width:495px;min-height:250px;
	overflow:hidden;
}
/* doscol+doscol:495*2=990 */
.content_wrap .trescol {
	position:relative;float:left;
	margin:0 auto;padding:15px 0 15px 0;
	width:330px;min-height:250px;
	overflow:hidden;
}
/* trescol+trescol+trescol:320*3=990 */

.content_wrap h3 {
	position:relative;float:left;
	margin:0 0 20px 0;padding:0 0 20px 0;
	width:100%;min-height:30px;
	font-family: 'Titillium Web', serif;
	font-weight:normal;font-size:150%;
	overflow:hidden;clear:both;
}
.content_wrap h4 {
	position:relative;float:left;
	margin:0 0 20px 0;padding:5px 0 0 0;
	width:100%;min-height:30px;
	font-family: 'Titillium Web', serif;
	font-weight:bold;font-size:110%;
	overflow:hidden;clear:both;
}

.content_wrap p {
	position:relative;float:left;
	margin:0 0 20px 0;padding:0px;
	width:auto;min-height:10px;
	font-size:15px;line-height:150%;
	overflow:hidden;clear:both;
}
.content_wrap hr {
	position:relative;float:none;
	margin:0 0 20px 0;padding:0px;
	width:100%;height:2px;border:0;
	overflow:hidden;clear:both;
	background-color:#ACAC8A;
}





/* Común: Pie de página */
.footer_wrap ul {
	position:relative;float:left;
	margin:0 auto;padding:10px 0 0 0;
	width:auto;height:120px;
	overflow:visible;
}
.footer_wrap ul li{
	position:relative;float:left;
	margin:0 20px 0 0;padding:10px 0 0 50px;
	width:125px;height:120px;
	overflow:visible;
	list-style-type:none;
	color:#fff;
	background-position:left top;
	background-repeat:no-repeat;
}
.footer_wrap ul li.email {background-image:url('../imgicon/footer_ul_email.png');}
.footer_wrap ul li.redsoc {background-image:url('../imgicon/footer_ul_redsoc.png');}
.footer_wrap ul li.telefono {background-image:url('../imgicon/footer_ul_telefono.png');}

.footer_wrap ul li h5{
	position:relative;float:left;
	margin:0 0 5px 0;padding:0 0 0 3px;
	width:100%;min-height:15px;
	overflow:hidden;
	font-size:85%;font-weight:bold;
}
.footer_wrap ul li span {
	position:relative;float:left;
	margin:0 auto;padding:0 0 0 3px;
	font-size:70%;
}
.footer_wrap ul li a{color:#fff;text-decoration:none;}

.footer_wrap ul li span.fw_redsoc {padding:0px;}

/* Común: Redes sociales: iconos */
.footer_wrap ul li span.fw_redsoc a {
	position:relative;float:left;
	margin:0 auto;padding:0px;
	width:30px;height:30px;
	overflow:visible;
	text-indent:-900em;
	background-position:left top;
}
.fw_redsoc a.skype {background:url('../imgicon/redsoc_skype.png') left top no-repeat;}
.fw_redsoc a.twitter {background:url('../imgicon/redsoc_twitter.png') left top no-repeat;}
.fw_redsoc a.facebook {background:url('../imgicon/redsoc_facebook.png') left top no-repeat;}
.fw_redsoc a:hover {
	background-position:left bottom;
	animation:redsoc_anim 1s linear 0s 1 alternate;
	-moz-animation:redsoc_anim 1s linear 0s 1 alternate;/* Firefox */
	-webkit-animation:redsoc_anim 1s linear 0s 1 alternate;/* Safari and Chrome */
	-o-animation:redsoc_anim 1s linear 0s 1 alternate;/* Opera */
}

/* Común: Firma de agencia */
.footer_wrap .firma {
float: right;
margin-top: 110px;
color: #fff;
text-align: right;
font-size: 12px;
}
.footer_wrap .firma a{
color: #fff;
font-weight: bold;
}
.footer_wrap .firma a:hover{
text-decoration:underline;
}


@keyframes redsoc_anim{
0%   {opacity:1.0;}
50%   {opacity:0.0;}
100% {opacity:1.0;}
}

@-moz-keyframes redsoc_anim /* Firefox */
{
0%   {opacity:1.0;}
50%   {opacity:0.0;}
100% {opacity:1.0;}
}

@-webkit-keyframes redsoc_anim /* Safari and Chrome */
{
0%   {opacity:1.0;}
50%   {opacity:0.0;}
100% {opacity:1.0;}
}

@-o-keyframes redsoc_anim /* Opera */
{
0%   {opacity:1.0;}
50%   {opacity:0.0;}
100% {opacity:1.0;}
}


/* mnx: Estilos comunes */